﻿@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&display=swap");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  box-sizing: border-box;
}

footer, header {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



/* CSS */
html {
  width: 100%;
  height: auto;
}

body {
  position: relative;
  overflow-x: hidden;
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 100%;
  font-weight: 400;
  color: #333;
  line-height: 1.4rem;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
  -webkit-text-size-adjust: 100%;
}

div {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  outline: none;
  -webkit-transition: background 0.35s cubic-bezier(0.75, 0.3, 0.25, 1), color 0.35s cubic-bezier(0.75, 0.3, 0.25, 1), opacity 0.35s cubic-bezier(0.75, 0.3, 0.25, 1);
  transition: background 0.35s cubic-bezier(0.75, 0.3, 0.25, 1), color 0.35s cubic-bezier(0.75, 0.3, 0.25, 1), opacity 0.35s cubic-bezier(0.75, 0.3, 0.25, 1);
}

a:focus, a:active {
  outline: none;
}

a:hover, a:hover {
  opacity: 0.8;
}



/* header */
header {
  width: 100%;
  background-color: #1d2a53;
}
@media only screen and (max-width: 1100px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 15;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.075);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.075);
  }
}

header .header .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 80px;
  padding: 0 35px;
}
@media only screen and (max-width: 1100px) {
  header .header .top {
    height: 60px;
    padding: 0 15px;
  }
}

header .header .top h1 {
  font-size: 150%;
  font-weight: 1000;
  color: #ffc600;
  line-height: 2.8rem;
}
@media only screen and (max-width: 1100px) {
  header .header .top h1 {
    font-size: 100%;
    font-weight: 500;
    line-height: 1.8rem;
  }
}



#formArea {
	width: 94%;
	margin: 30px auto 100px;
	text-align: center;
}

#formArea p {
	width: 100%;
	text-align: left;
}

#formArea .formText {
	padding: 10px 0;
	font-size: 160%;
	font-weight: bold;
	color: #c21923;
}

#formArea .errorTxt {
	color: #c21923;
}

#formArea table {
	width: 100%;
	margin: 0 auto 20px;
}

#formArea table th {
	padding: 10px 0 0;
	font-size: 120%;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

#formArea #confirmTable th {
	padding: 5px 0 0;
}

#formArea table td {
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 20px;
}

#formArea table th:first-child {
	width: 20%;
}

#formArea table th:nth-child(2) {
	width: 5%;
}

#formArea input[type="text"] {
	width: 100%;
	height: 40px;
	font-size: 20px;
}

#formArea select {
	height: 40px;
	font-size: 20px;
}

#formArea textarea {
	width: 100%;
	resize: both;
	font-size: 20px;
}

.imeMode {
	ime-mode: disabled;
}

.exampleText {
	padding: 5px 0;
	font-size: 90%;
	color: #666666;
}

.textBold {
	font-size: 110%;
	font-weight: bold;
}

#formArea .submitBtn {
	text-align: center;
}

#formArea .submitBtn form {
	display: inline;
	margin: 20px 5px;
}

#formArea .submitBtn input {
	width: 200px;
	height: 60px;
	font-size: 20px;
}

#formThanksArea {
	width: 94%;
	margin: 100px auto 150px;
	font-size: 150%;
	text-align: center;
}

#formThanksArea .formText {
	padding: 10px 0;
	font-size: 120%;
	font-weight: bold;
	color: #c21923;
}



/* footer */
footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 0;
  background-color: #e7e7e7;
  font-weight: 400;
}


